/* =============================================================================
   Global Styles
   ========================================================================== */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; }
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2FBDFF; color: #fff; text-shadow: none; }
  a { color: #0588cb; text-decoration: none; outline: none;}a:visited { color: #0588cb; }a:hover { color: #0588cb; text-decoration: underline;}a:focus { outline: none; }a:hover, a:active { outline: 0; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }
  a.button {
      -webkit-appearance: none !important;
      -moz-appearance: none !important;
      appearance: none !important;
  }

  .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.search-results .title {
font-size: 2.2em;
}

/* =============================================================================
   iconfonts
   ========================================================================== */

  @font-face {
    font-family: "SSStandard";
    src: url('../webfonts/ss-standard.eot');
    src: url('../webfonts/ss-standard.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/ss-standard.woff') format('woff'),
         url('../webfonts/ss-standard.ttf')  format('truetype'),
         url('../webfonts/ss-standard.svg#SSStandard') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: "SSStandard";
      src: url('../webfonts/ss-standard.svg') format('svg');
    }
  }


/* =============================================================================
   Grid Styles
   ========================================================================== */

  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid-pad {padding: 10px 0 0px 0px;}
  .grid:after {content: "";display: table;clear: both;}
  [class*='col-'] {float: left;}
  [class*='col-'] {padding-right: 10px;}
  [class*='col-']:last-of-type {padding-right: 0;}
  .grid-pad > [class*='col-']:last-of-type {padding-right: 00px;}

  /* Full */     .col-1-1 {width: 100%;}
  /* Halves */   .col-1-2 {width: 50%;}
  /* Thirds */   .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  /* Quarters */ .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}
  /* Fifths */   .col-1-5 {width:20%;}.col-2-5 {width:40%;}.col-3-5 {width:60%;}.col-4-5 {width:80%;}
  /* Sixths */   .col-1-6 {width:16.66%;}.col-2-6 {width:33.33%;}.col-3-6 {width:50%;}.col-4-6 {width:66.66%;}.col-5-6 {width:83.33%;}
  /* Sevenths */ .col-1-7 {width:14.28%;}.col-2-7 {width:28.57%;}.col-3-7 {width:42.85%;}.col-4-7 {width:57.14%;}.col-5-7 {width:71.42%;}.col-6-7 {width:85.71%;}
  /* Eighths */  .col-1-8 {width:12.5%;}.col-2-8 {width:25%;}.col-3-8 {width:37.5%;}.col-4-8 {width:50%;}.col-5-8 {width:62.5%;}.col-6-8 {width:75%;}.col-7-8 {width:87.5%;}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }

/* =============================================================================
   Transitions
   ========================================================================== */
  .transition {-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

/* ============================================================================
   Primary Styles
   ========================================================================== */
  html{height:100%;}  
  body{height:100%;font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Arial, sans-serif; font-size: 90%;}
  #wrap{height:100%;background:gray;overflow: hidden;width: 100%;overflow-x: hidden;position: relative;}

   /* Sidebar nav styles */
  .side{width: 20%;background: #333 url(../images/sidebar.png);height: 100%;position: absolute;}
  .side p{color:#fff;}
  .imglink {font-size: 0px;line-height: 0px;color: transparent;display: inline-block;}
  #sideNav {overflow: hidden;}
  #sideNav hgroup {background: #08304e;background: rgba(5,38,66,0.6);}
  #sideNav hgroup h3 {margin: 0px 0px 0px -2px;float: left;font-size: 18px;line-height: 80px;color: #fff;font-weight: 100;text-transform: uppercase;font-family: "Oswald", 'Tungsten Cond A', 'Tungsten Cond B';}
  #sideNav hgroup h3 span.noShow{margin-left: 20px;}
  #sideNav hgroup a#showParents {float: left;padding-right: 14px;font-family: "SSStandard";color: #777;font-size: 21px;line-height: 38px;padding-top: 25px;position: relative;padding-left: 16px;text-decoration: none;color: rgba(255,255,255,0.4);}
  .clear {clear: both;}
  .negatePM {padding: 0px;margin: 0px;list-style: none;}
  #sideNav ul {position: relative;width: 100%;}
  #sideNav ul li {border-bottom: 1px solid;border-color: #375d77;border-color: rgba(255,255,255,0.1);}
  #sideNav ul li.current_page, #sideNav ul li.activeTrail {background: #06638c;background: rgba(0,136,203, 0.3);}
  #sideNav ul li a {text-decoration:none;font-size: 13px;padding: 13px 7px 13px 17px;display: inline-block;color: #aaa;width: 84%;color: rgba(255,255,255,0.6);}
  #sideNav ul li.current_page a {color: #fff;}
  #sideNav ul li.current_page li a{color: #aaa;color: rgba(255,255,255,0.6);}
  #sideNav ul li span.showChildren {float: right;width: 14%;font-family: "SSStandard";min-height: 44px;display: inline-block;cursor: pointer;color: #aaa;text-align: center;padding-top: 13px;border-left: 1px solid;  border-color: #375d77;  border-color: rgba(255,255,255,0.1);}
  #sideNav ul ul {position: absolute;top: 0px;left: 100%;display: none;}
  
  /* Logo & details */
  .details{position: absolute;bottom: 0px;padding-left: 5%;-webkit-transform: translateZ(0);}
  .details p{font-size: 11px;font-weight: 100;color: rgba(255,255,255,0.5);}
  a#mainLogo{width: 98px;height: 110px;display: block;}
  .svg a#mainLogo img{display: none;}
  .svg a#mainLogo{background: url(../images/sportnz.svg);background-size: 93px;background-repeat: no-repeat;}

  /* Toolbar and content */
  span.icon{font-family: "SSStandard";}
  a.small span.icon{position: relative;top: 1px;}
  .main{width: 75%;  height:100%; position: absolute;left: 0px;z-index: 2;}
  .main p{color:#454545;}  
  #topbar{height: 80px;background: #fff;position: relative;    -webkit-perspective: 800;border-bottom: 1px solid #eee;}
  #mainContent #topbar .inner{padding: 16px 31px 23px 16px;}
  #topbar p{margin:0px;}
  #mainContent{background:#fff; height:100%;}
  #mainContent .inner{padding:40px;}
  a#navToggle{display: inline-block;text-decoration: none;font-size: 22px;padding: 13px 10px 0px 10px;color: #454544;float: left;margin-right: 20px;height: 100%;display: inline-block;position: relative;text-align: center;}
  a#navToggle span{color: #444;}
  .breadcrumb{display: inline-block;float: left;padding: 14px 0px 0px 0px;}
  .breadcrumb ul, .breadcrumb ol{margin:0px; padding:0px;list-style-type: none;}
  .breadcrumb li{float: left;font-size: 12px;color: #777;}
  .breadcrumb li a{}
  .breadcrumb li span{font-size: 8px;color: #aaa;padding: 0px 9px;}
  .toolExt{border-bottom: 1px dotted #ddd;padding-bottom: 18px;margin-bottom: 30px;}
  .toolExt .breadcrumbs{display: inline-block;float: none;margin-bottom: 0px;padding-top: 8px;}
  .button{padding: 5px 18px;font-size: 12px; border-radius: 50px;}
  .button.download.desktop {float: right;margin-top: 10px;margin-right: 21px;color: #99a71e;text-decoration: none; }
  .button.download.mobile{display: inline-block;background: #f6f6f6;color: #99a71e;text-decoration: none;display:none;}
  .button.download span, .button.inline span{position: relative;top: 2px;padding-left: 6px;display: inline-block;}
  .button.inline span { margin-left:8px;}
  .button.inline { border: 1px solid #CCC; border-radius:50px; padding:1px 18px; margin: 10px 10px 60px 0px; text-decoration:none; display: inline-block;}
  .button.inline:hover { background:#0588cb; border-color:#0588cb; color:#fff; }
  
  ul.table.tight  ul.tableContent li { margin-bottom: 5px; padding: 5px 0;}
  .showMob { display:none; }
  article a[href$=".pdf"], article a[href$=".zip"], article a[href$=".PDF"], article a[href$=".docx"] { color: #99a71e;text-decoration: none; padding: 5px 14px;font-size: 12px; border-radius: 50px; border: 1px solid #CCC; background:#EFEFEF;}
  article a[href$=".docx"] span { padding-left:10px; font-size: 10px; line-height: 1em;}
  
  form#search-block-form{float: right;margin-top: 11px;border: 0px;background: #fff;border-radius: 50px;line-height: 26px;  height: 29px;border: 1px solid #eee;}
  form#search-block-form input#edit-search-block-form--2{border: 0px;font-size: 13px;font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Arial, sans-serif;color: #777;background: transparent;padding-left: 12px;line-height: 25px;  height: 27px;outline: none;}
  form#search-block-form input#edit-submit, #block-search-form .form-submit{font-family: "SSStandard";border: 0px;background: transparent;color: #bbb;position: relative;top: 3px;right: 3px;}
  .contentWrap {color: #454545;max-width: 1200px;margin: 0 auto;padding-bottom: 40px;}
  .cke_editable {color:#454545;}
  #block-search-form {float:right;margin: 13px 0 0 0;}
  #toolbar {min-height:65px;}

  .region-header {clear:none;}

  /*content typography */
  hgroup.pageTitle{  background-position: center;  background-size: cover;  -webkit-transform: translateZ(0);}
  hgroup.pageTitle h1{
    font-family: 'Tungsten Cond A', 'Tungsten Cond B'; 
    font-weight: 600; font-style: normal; text-transform: uppercase; color: #fff; margin: 0px;  bottom: 36px; 
    font-size: 76px;line-height: 1em;padding-right: 20px;}

  .contentWrap h2, .contentWrap p.intro, .cke_editable h2{font-weight: 100;font-size: 32px;line-height: 1.6em;}
  .contentWrap h3, .cke_editable h3{font-family: 'Tungsten Cond A', 'Tungsten Cond B'; text-transform: uppercase;font-weight: 400;font-size: 46px;margin-bottom: 30px;margin-top: 50px;line-height: 1em;clear: both;}
  .contentWrap h4, .cke_editable h4{line-height: 1em;font-size: 26px;font-weight: normal;margin: .5em 0px;}
  .contentWrap h5, .cke_editable h5{}
  .contentWrap p, .cke_editable p{font-size: 18px;line-height: 1.8em;}
  .contentWrap ul, .cke_editable ul{font-size: 18px; line-height: 1.6em;}
  .contentWrap ul li, .cke_editable ul li{margin-bottom: 0.3em;color: #454545;}
  .contentWrap ul li p, .cke_editable ul li.contentWrap p{margin:0px;}
  hr{clear: both;margin: 40px 0px 10px;}
  
  /*diagrams */
  .right{float:right; width: 40%;}
  .diagram1{display: block;text-align: center;border-radius: 8px;-webkit-border-radius: 8px; -moz-border-radius: 8px;margin-left: 10px;}
  .diagram1 a{color: #fff;padding: 10px 20px;display: block;text-decoration: none;}
  .diagram1 [class*='spec']{display: block;border-radius: 8px;-webkit-border-radius: 8px; -moz-border-radius: 8px;}
  .spec1{background: #2164B0;padding: 0% 2% 2%;overflow: hidden;}
  .spec2{background: #0588CB;padding: 0% 10% 4%;}
  .spec3{background: #00AEE6;padding-bottom: 0px;padding: -5% 5% 0%;}
  .center { max-width: 80%; margin: 5% 10%; }

  /* tables as lists */
  ul.table { padding-left: 0px !important; }
  ul.table, ul.table ul{display: block;list-style: none;padding:0px;margin:0px;}
  ul.table ul.nonLayout{}
  ul.table li{}
  ul.table li.title{ padding: 10px 20px; margin-top: 10px !important;}
  ul.table li.title h4{margin-bottom: 0px;line-height: 18px;padding-top: 0px;color: #fff;margin-top: 5px;padding-left: 0px;}
  ul.table li.title h4 span { font-size: 14px; color: #01496B; border-left:1px solid; margin-left:6px;padding-left:10px }
  ul.table li.title p{line-height: 14px;margin-bottom: 0px;padding-top: 6px;}
  ul.table li.row{width:100%;margin: 0px;}
  li.color p, li.color h3{color: #fff;margin: 0px 0px .2em;}

  ul.table h4, .accordion > h4 {font-size: 18px;margin: 20px 0px 1em 0px;}
  ul.table h4{}
  ul.table p{font-size: 12px;}
  ul.table ul.tableContent{padding: 10px;background: #eee;}
  ul.table > li > ul.tableContent{padding: 20px 20px;background: #eee;}
  ul.table ul.tableContent li{font-size: 13px;line-height: 1.6em;margin: 0px 0px .8em;}
  ul.table.tight > li > ul.tableContent { padding: 10px 20px 10px; }

  .darkBlue{background: #2164B0;}
  .midBlue{background: #0588CB;}
  .lightBlue{background: #00AEE6;}
  .lightBlue2 { background:#000; }
  .green{background: #99a71e;}

  a.lightBlue, a.midBlue, a.darkBlue, a.green{color: #fff;}
  #nodepager{padding:30px 0px;}
  #nodepager a{text-decoration: none;margin-right: 10px;}
  
  .nano .content{-webkit-transform: translateZ(0);}

/* homepage styles */
  .box4{ padding-bottom: 2em; }
  .contentWrap .boxInner{padding-right: 30px;}
  .contentWrap .boxInner h3{font-family: 'Tungsten Cond A', 'Tungsten Cond B';  text-transform: uppercase;margin-bottom: 0px;line-height: 1em;margin-top: 13px;font-size: 30px;}
  .contentWrap .boxInner h3 a{}
  .contentWrap .boxInner p{font-size: 13px; margin: 7px 0px 10px;}
  .contentWrap .boxInner img{width:100%; height:auto;}

  .buttonGrid{padding: 17px 0px 26px;width: 100%;display: block;clear: both;}
  a.button.large{display: inline-block;font-size: 20px;color: #fff;border-radius: 3px;padding: 8px 15px;text-decoration: none;-webkit-transform: translateZ(0);margin: 2px 0;}
  a.button.large span{font-size: 15px;clear: right;padding-left: 11px;display: inline-block;line-height: 27px;}
  a.button.large.green{background: #99a71e;}
  a.button.large.lightBlue{background: #00AEE6;}
  span.between{font-size: 20px;color: #aaa;padding: 0px 8px;}

  .largeDiagram{clear: both;padding: 30px 0px 40px;margin-top: 30px;}
  .largeDiagram span, .largeDiagram .diagram1 [class*='spec']{ border-radius: 4px;}
  .largeDiagram .spec2, .largeDiagram .spec1{padding-top: 11px;margin-left: 0px;padding-bottom: 0px;}
  .largeDiagram .spec1{padding: 14px 5% 0px;}
  .largeDiagram .spec2{ padding: 14px 5% 0px;}
  .largeDiagram .diagram1 a{font-size: 1.3em;padding: 12px 0px;}

  .view-header{ margin-bottom:30px; }

  .view-case-studies { padding-left: 40px; border-left: 1px solid #ddd; }
  .view-case-studies .view-content { overflow:hidden; padding: 0; margin: 0 -5px 0 -5px;}
  .view-case-studies .view-content .col-1-2 { padding: 5px; float:left; width:50%; }
  .view-case-studies .view-content .col-1-2:nth-child(3) { clear:both; }
  .node-53 { padding-right:30px; }

  div.borders { border-top:1px solid #ddd; border-bottom:1px solid #ddd; }

  /* Accordions */
  .accordion.half { width: 50%; float: left; outline: 1px solid #FFF; margin-bottom: -1px;}
  .accordion > h3 {  background: #00AEE6; color: #FFF; margin-bottom: 0px;   padding: 7px 10px;   margin-top: 1px;  font-size: 18px !important;  font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Arial, sans-serif;  text-transform: none;  font-weight: normal;}
  .accordion > h3 span { font-family: "SSStandard"; font-size: 12px !important; float: right; }
  h3 span.hide, h3.open span { display: none; }
  h3.open span.hide { display: inline-block; }
  .accordion > h3:hover { cursor: pointer; color: #fff; background: #1fb8e9;}
  .accordion > h3.open { display: block !important; }
  .accordion > div { display: none; background: #eee; padding: 1px 15px; margin-bottom: 7px;}

  /* form: user-login */
  form#user-login .form-item,
  form#user-pass .form-item{margin: 0px 0px 32px;}
  form#user-login label,
  form#user-pass label{font-size: 22px;  line-height: 1.5em; font-weight: 100;}
  form#user-login label span,
  form#user-pass label span{font-family: arial;position: relative;left: -6px;}
  form#user-login input,
  form#user-pass input{font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Arial, sans-serif;color: #454545;padding: 7px 13px;border: 1px solid #ddd;font-size: 16px;line-height: 27px;margin: 4px 0px 6px;border-radius: 4px;background: #f5f5f5;}
  form#user-login .description,
  form#user-pass .description{color: #666;}
  form#user-login input[type="submit"],
  form#user-pass input[type="submit"]{display: inline-block;  font-size: 20px;  color: #fff;  border-radius: 3px;  padding: 13px 26px;  text-decoration: none;background: #00AEE6;border: 0px;line-height: 28px;}


  .show-late { display:none; }
  .hide-late { display:block; }
  .printOnly{display:none;}



/* =============================================================================
   Media Queries
   ========================================================================== */

@media screen and (min-width: 0px) and (max-width: 1039px) {

    .show-late { display:block; }
    .hide-late { display:none; }

}

@media screen and (min-width: 0px) and (max-width: 699px) {
  #mainContent .inner{padding: 5%;}
  .side{width: 70%;z-index: 1;-webkit-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);}
  .side.toggle{-webkit-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);}
  .main{width: 100%;position: absolute;}
  .main.toggle{    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);}
  #topbar{height: 50px;background: #074d7e;border-bottom: 0px;}
  #topbar .inner{}
  #mainContent #topbar .inner{padding: 2px 11px 2px 2px;}
  a#navToggle span.navClosed{color: #fff;}
  a#navToggle.selected span.navClosed{display: none;}
  a#navToggle span.navOpened{display: none;}
  a#navToggle.selected span.navOpened{display: block;color: #fff;}
  .desktop{display: none;}
  .mobile{display:block;}
  #sideNav hgroup h3{line-height: 50px;}
  #sideNav hgroup a#showParents{padding-top: 10px;}
  .button.download.mobile{float: none;margin-top: 3px;clear: both;}
  a#navToggle{line-height: 41px;padding-top: 7px; margin-right: 0px; width: 10%; padding-bottom: 1px;}
  a#navToggle.selected{}
  /*content typography */
  hgroup.pageTitle{background: #00a5e0;}
  hgroup.pageTitle .titleInner{min-height: 0px;  padding: 70px 20px 20px;  position: relative;}
  hgroup.pageTitle h1{position: relative;bottom: 0px;font-size: 48px;}
  .contentWrap h2, .contentWrap p.intro{font-size: 20px;margin-top: 25px;}
  .contentWrap h3{font-size: 17px;line-height: 1.5em;}
  .contentWrap h4{}
  .contentWrap h5{}
  .contentWrap p{font-size: 11px;}
  .contentWrap ul{line-height: 1em;padding-left: 18px;}
  .contentWrap ul li{font-size: 11px;margin-bottom: .6em;}
  ul.table h3{font-size: 16px;margin-bottom: 6px;}
   .box4{padding-bottom: 0px;}
  .largeDiagram{margin: 0px;padding: 0px;}
  .largeDiagram .diagram1 a{font-size: 16px;}
  a.button.large{font-size: 16px;display: inline-block;margin-bottom: 10px;width: 49%;}
  a.button.large span{font-size: 16px;float: right;}
  span.between{display: none;}  
  .accordion.half { width: 100%; margin-right: 0px;}
  .breadcrumb{}
  #block-search-form{margin-top: 0px;}
  .region-page-top{display: none;}
  .largeOnly{}
  .smallOnly{}
  .col-1-2.largeOnly{display: block;width: 100%;}
  .col-1-2.halfH2{width: 100%;}
  .tabs.primary{display: none;}
  form#search-block-form{margin-right: 10px;}
  .contentWrap .boxInner{padding-right:0px;}
  
  
}

@media screen and (min-width: 0px) and (max-width: 479px) {
  /* structural grid changes */
  .col-1-1 {width: 100%;}
  .col-1-2 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  .grid-pad{padding:0px;}
  /* end structural grid changes */  
  .toolExt .breadcrumbs{margin-bottom: 7px;line-height: 20px;width: 100%;}
  /*content typography */
  .contentWrap{}
  hgroup.pageTitle{background: transparent;}
  hgroup.pageTitle .titleInner{min-height: 0px;  padding: 0px;  position: relative;}
  hgroup.pageTitle h1{position: relative;bottom: 0px;font-size: 40px;color: #00a5e0;margin-top: 45px;padding-top: 0px;}
  .contentWrap h2, .contentWrap p.intro{font-size: 17px;line-height: 1.5em;}
  .contentWrap h3{font-size: 28px;margin-top: 25px;margin-bottom: -10px;}
  .contentWrap h4{}
  .contentWrap h5{}
  .contentWrap p{font-size: 11px;line-height: 1.8em;}
  .contentWrap ul{line-height: 1em;padding-left: 18px;}
  .contentWrap ul li{font-size: 11px;margin-bottom: .6em;}
  /*diagrams*/
  .diagram1 a{font-size: 11px;text-decoration: none;} 
  ul.table [class*='col-']{width: 100%;} 
  .contentWrap ul.table ul.nonLayout{padding-bottom: 4px;padding-right: 2px;}  
  ul.table > li > ul.tableContent { padding: 2px 10px; }
  ul.table.tight > li > ul.tableContent { padding:2px 10px; }
  .showMob { display:block; }
  ul.table ul { padding: 10px; }  
  ul.table h4 { margin: 1em 0 0.5em; padding-left: 10px;} 
 .button.inline { width:100%; margin:0px 0px 10px; display:block; font-size:1em; padding:1px 12px;  } 
 .button.inline span { float:right; } 
 a.button.large{width:100%;}
 
 .hideMob { display:none; }
 ul.table li.row { border-top:1px solid #CCC; }
 ul.table li.row.title { border:none; padding: 3px 10px;}
}

@media screen and (min-width: 0px) and (max-width: 360px) {
  .side{width: 80%;}
  .side.toggle {  -webkit-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  }
  .main.toggle {  -webkit-transform: translate3d(80%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(80%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(80%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(80%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(80%, 0, 0) scale3d(1, 1, 1);  }
  ul.table [class*='col-']{width: 100%;} 
  .contentWrap ul.table ul.tableContent li[class*='col-']{border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .contentWrap ul.table ul.tableContent li[class*='col-']:last-child{border-bottom: 0px;}
}

@media screen and (min-width: 480px) and (max-width: 699px) {
  /* structural grid changes */
  .col-1-1 {width: 100%;}
  .col-1-2 {width: 50%;margin-bottom: 10px;}
  .col-1-3, .col-2-3 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  .col-1-4, .col-2-4, .col-3-4 {width: 100%; padding-right:0px;margin-bottom: 10px;}
  .grid-pad{padding: 0px;}
  /* end structural grid changes */
  .toolExt .breadcrumbs{display: block;padding-bottom: 10px;}
  .toolExt .breadcrumbs:after{content: ""; display: table; clear: both;}
  /*content typography */
  .contentWrap h2, .contentWrap p.intro{font-size: 22px;}
  .contentWrap h3{font-size: 42px;margin-top: 44px;line-height: 40px;}
  .contentWrap h4{}
  .contentWrap h5{}
  .contentWrap p{font-size: 14px;}
  .contentWrap ul{}
  .contentWrap ul li{font-size: 14px;margin-bottom: .8em;}  
}

@media screen and (min-width: 700px) and (max-width: 1039px) {
   .show-late { display:block; }.hide-late { display:none; }
  #mainContent .inner{padding: 5%;}
  .side{width: 40%;  z-index: 200;  -webkit-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(-100%, 0, 0) scale3d(1, 1, 1);}
  .side.toggle{-webkit-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);}
  .main{width: 100%;  position: absolute;}
  .main.toggle{-webkit-transform: translate3d(40%, 0, 0) scale3d(1, 1, 1);  -moz-transform: translate3d(40%, 0, 0) scale3d(1, 1, 1);  -ms-transform: translate3d(40%, 0, 0) scale3d(1, 1, 1);  -o-transform: translate3d(40%, 0, 0) scale3d(1, 1, 1);  transform: translate3d(40%, 0, 0) scale3d(1, 1, 1);}
  a#navToggle span.navClosed{color: #fff;}
  a#navToggle.selected span.navClosed{display: none;}
  a#navToggle span.navOpened{display: none;}
  a#navToggle.selected span.navOpened{display: block;color: #fff;}
  .desktop{display: none;}
  .mobile{display:block;}
  #topbar{height: 50px;background: #074d7e;border-bottom: 0px;}
  #topbar .inner{}
  #mainContent #toolbar .inner{padding: 2px 11px 2px 2px;}
  #sideNav hgroup h3{line-height: 50px;}
  #sideNav hgroup a#showParents{padding-top: 10px;}
  .button.download.mobile{float: right;}  
  /*content typography */
  hgroup.pageTitle .titleInner{min-height: 240px;  padding: 40px;  position: relative; background: rgb(0,165,224);}
  hgroup.pageTitle h1{font-size: 62px;}
  .contentWrap h2, .contentWrap p.intro{font-size: 28px;}
  .contentWrap h3{}
  .contentWrap h4{}
  .contentWrap h5{}
  .contentWrap p{font-size: 16px;}
  .contentWrap ul{}
  .contentWrap ul li{font-size: 16px;}
  #block-search-form{margin-top: 0px;}
  .region-page-top{display: none;}
  .breadcrumb{padding-top: 0px;}
  .largeOnly{}
  .smallOnly{display: block;}
  .col-1-2.largeOnly{display: block; width:100%;}
  .col-1-2.halfH2{width: 100%;}
  form#search-block-form{margin-right: 10px;}
  .grid .col-1-4{width:50%;margin-bottom: 20px;}


}

@media screen and (min-width: 1040px){
  #mainContent .inner{padding: 0px 6% 100px;}
  .side{width: 25%;}
  .side.toggle{position: absolute;}
  .main{  left: 25%;}
  .main.toggle{width: 100%;                  left: 0%;}
  a#navToggle span.navClosed{display: none;}
  a#navToggle.selected span.navClosed{display: block;}
  a#navToggle span.navOpened{}
  a#navToggle.selected span.navOpened{display: none;}
  .desktop{display:block;}
  .mobile{display:none;}
  #sideNav hgroup a#showParents:hover, 
  #sideNav ul li span.showChildren:hover,
  #sideNav ul li a:hover{color: #fff;text-decoration: none;}
  .button.download.desktop:hover{background: #a6b92a;color: #fff;border-color: transparent;}
  #topbar .inner{padding: 0px 6% 100px;}
  a#navToggle{line-height: 76px;padding: 3px 23px 0px;text-align: center;margin-right: 0px;display: none;}
  a#navToggle.selected{left: 0px;}
  .breadcrumbs{position: relative;top: 15px;}
  .button.download.desktop{position: relative;  top: 15px;border: 1px solid #e6e6e6;background: transparent;}
  form#searchForm{position: relative;  top: 14px;background: #fff;margin-right: 21px;border: 1px solid #e6e6e6;}
  form#searchForm input#searchInput{color: #999;}
  /*content typography */
  hgroup.pageTitle{}
  hgroup.pageTitle .titleInner{padding: 30px 30px;background: rgb(0,165,224);}
  hgroup.pageTitle h1{}
  .contentWrap h2, .contentWrap p.intro{ font-size: 28px; }
  .contentWrap p.intro { margin:0em 0 1em; padding:0; }
  .contentWrap h3{/* line-height: 1.5em; */}
  .contentWrap h4{font-size: 26px;}
  .contentWrap h5{}
  .contentWrap p{font-size: 16px;}
  .contentWrap ul{}
  /* button hovers */
  a.button.large.lightBlue:hover, 
  a.button.lightBlue:hover,
  form#user-login input[type="submit"]:hover,
  form#user-pass input[type="submit"]:hover{background:#1fb8e9;}
  a.button.large.green:hover, a.button.green:hover{background: #a5b239;}
  .largeOnly{}
  .smallOnly{display: block;}
  .col-1-2.largeOnly .buttonGrid{padding: 0px 0px 30px;}
  .col-1-2.largeOnly{width: 100%;}
  .col-1-2.halfH2{width: 100%;}

  article a[href$=".pdf"]:hover, article a[href$=".PDF"]:hover, article a[href$=".docx"]:hover, article a[href$=".zip"]:hover  { background: #99a71e; color:#fff; border: 1px solid #99a71e; }
  article a[href$=".pdf"], article a[href$=".PDF"], article a[href$=".docx"], article a[href$=".zip"] { background:transparent; }

}

@media screen and (min-width: 1450px){
  .largeOnly{}
  .smallOnly{display: none;}
  .col-1-2.largeOnly{display: block;width: 50%;}
  .col-1-2.halfH2{width: 50%;}
  .contentWrap h2, .contentWrap p.intro{font-size: 32px;}
  .col-1-2.largeOnly .buttonGrid{padding-top: 40px;}
  

}

@media screen and (min-width: 1600px){
  .side{width: 15%;}
  .main{width: 85%;left: 15%;}  
  #topbar .inner{max-width: 1200px;  margin: 0 auto; padding: 0px;}
  
}

@media screen and (min-height: 0px) and (max-height:550px){
  .details{position: relative;padding: 50px 2% 10px 5%;}
  #sideNav ul li a{width: 79%;}
  #sideNav ul li span.showChildren{margin-right: 5%;}
}

@media screen and (max-width: 769px){
    
    .page-node-4 .contentWrap .grid .col-1-2 { width:100%; }
    .view-case-studies { padding:0; border:none; border-top: 1px solid #DDD; margin-top:1em; }
    .node-53 { padding:0; }

}



/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {background: transparent !important;  box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited {text-decoration: underline; }
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
  thead {display: table-header-group;}
  tr, img {page-break-inside: avoid;}
  img {max-width: 100% !important;}
  @page {margin: 0.5cm 0.5cm 1cm -0.5cm;}
  p, h2, h3 {orphans: 3; widows: 3;}
  h2, h3 {page-break-after: avoid;}
  h1, h2, h3, h3, h4, h5, p, ul li, ol li{margin-top:0px;color: black !important; }
  /* a:link:after { content: " (" attr(href) ") "; } */

  a.button, .tabs-primary, #nodepager, a#main-content
  {display:none;}
  hgroup.pageTitle .titleInner
  {padding:0px;margin:0px;}

  h1, hgroup.pageTitle h1{font-size: 36px !important; line-height:36px !important;}
  hgroup.pageTitle h1{margin-top:0px;}

  h2, .contentWrap h2, .contentWrap p.intro{font-size: 21px;}
  h3, .contentWrap h3{font-size: 22px; margin:0px 0px 0.5em;}
  h4, .contentWrap h4{font-size: 16px;}
  h5, .contentWrap h5{font-size: 14px;}
  p, .contentWrap p, ul li, ol li{font-size: 12px;}  
  
  ul.table li.title{padding:0px;}
  ul.table li.title h4{border-bottom:1px solid #aaa;padding:0px 0px 5px;margin-bottom:0.2em;}
  ul.table > li > ul.tableContent{padding:0px;}
  ul.table h4{padding:0px;}
  
  .printOnly{display:block;}  
  .breadcrumb.printOnly, .breadcrumb.printOnly ul{margin:0px; padding:0px;}
  .breadcrumb.printOnly li, .breadcrumb.printOnly li a{font-size:8px; color:#aaa !important;}
  
  .breadcrumb.printOnly li a:link:after,
  article a[href$=".pdf"]:link:after, article a[href$=".zip"]:link:after, article a[href$=".PDF"]:link:after, article a[href$=".docx"]:link:after 
  {content: " ";}
  
  .accordion.half{width:100%;}
  .accordion > div{display:block !important;}  
  
  body, html{height:auto;}
  #wrap{position:static; height:auto;}
  .side{display:none;}
  .main{position: static;height: auto;width: 100%;}
  #topbar{display:none}
  #mainContent{height: auto !important;}
  .nano {position: static !important;height: auto !important;overflow: visible !important;}  
  .nano .content{position: static !important;overflow: inherit !important;}

  hgroup.pageTitle{min-height:0px !important; max-height: 5000px !important;}
  hgroup.pageTitle .titleInner{min-height:10px;}
  a#main-content{clear:both !important;display:block !important; width:100% !important; height:10px !important; padding:10px 0px !important;}
  
  .front .grid{border:0px;}
  .front .grid .col-1-2{width:100%; float:none;}
  .front .grid .col-1-2 .col-1-2{width:50%; float:left;}
  .view-case-studies{padding-left:0px;}

    
  .diagram1 [class*='spec']{border:1px solid black}
  .largeDiagram{padding: 0px;}
  .largeDiagram span, .largeDiagram .diagram1 [class*='spec']{background: transparent;display: inline-block;padding: 10px;}
  .largeDiagram .spec1{background: transparent;color: black;border: 1px solid black;display: inline-block;padding: 10px 10px;}
  .largeDiagram .diagram1 a{color: black;display: inline-block;font-size: 11px;padding: 0px 4px;}

  .contentWrap .boxInner h3{font-size:14px;}
  
  
}




/* IE8 menu fix */ 
@media \0screen {
  #sideNav ul li span.showChildren{
    min-height:32px;
  }
}

